Installer issues

Jan 8, 2015 at 9:22 PM
Office Solution Installer gives popup indicating .NET 4.5.2 required, but it is already installed. Allowed Setup to re-install, still get the error.